<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">Feld kann nicht leer sein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>label</source>
        <target state="translated">Titel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="entryUUID" weblate-flags="auto-java-messageformat">
        <source>UID</source>
        <target state="translated">UID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adHostname" weblate-flags="auto-java-messageformat">
        <source>AD server</source>
        <target state="translated">Server AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adProtocol" weblate-flags="auto-java-messageformat">
        <source>Protocol</source>
        <target state="translated">Protokoll</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adBaseDn" weblate-flags="auto-java-messageformat">
        <source>AD base DN</source>
        <target state="translated">AD Basis DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginDn" weblate-flags="auto-java-messageformat">
        <source>AD login</source>
        <target state="translated">Login AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginPw" weblate-flags="auto-java-messageformat">
        <source>AD user password</source>
        <target state="translated">AD Benutzerkennwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adUserFilter" weblate-flags="auto-java-messageformat">
        <source>AD users filter</source>
        <target state="translated">AD Benutzerfilter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adConnTest" weblate-flags="auto-java-messageformat">
        <source>Connection test</source>
        <target state="translated">Verbindungstest</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allCertificate" weblate-flags="auto-java-messageformat">
        <source>Accept all certificates</source>
        <target state="translated">Alle Zertifikate akzeptieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="errorInvalidHostname" weblate-flags="auto-java-messageformat">
        <source>Fail to connect to AD server</source>
        <target state="translated">Fehler bei der Verbindung zum AD Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="errorInvalidCredential" weblate-flags="auto-java-messageformat">
        <source>Bad login or password</source>
        <target state="translated">Falsches Login oder Passwort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="errorInvalidDn" weblate-flags="auto-java-messageformat">
        <source>Base DN not found, check existence or set server default search base</source>
        <target state="translated">Basis DN nicht gefunden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reset" weblate-flags="auto-java-messageformat">
        <source>Reset</source>
        <target state="translated">Zurücksetzen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmReset" weblate-flags="auto-java-messageformat">
        <source>Do you really want to reset this addressbook? This action cannot be undone</source>
        <target state="translated">Wollen Sie das Adressbuch wirklich zurücksetzen? Diese Aktion kann nicht zurückgenommen werden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resetOk" weblate-flags="auto-java-messageformat">
        <source>Addressbook reset</source>
        <target state="translated">Adressbuch zurücksetzen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="launchSync" weblate-flags="auto-java-messageformat">
        <source>Launch synchronization</source>
        <target state="translated">Synchronisation starten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSync" weblate-flags="auto-java-messageformat">
        <source>Last sync</source>
        <target state="translated">Letzte Synchronisation</target>
      </trans-unit>
    </body>
  </file>
</xliff>
